[
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-xhdpi_ic_launcher.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-xhdpi/ic_launcher.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-mdpi_ic_launcher.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-mdpi/ic_launcher.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-xxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-xhdpi/ic_launcher_round.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-xxxhdpi/ic_launcher.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-xxhdpi/ic_launcher.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/drawable_ic_launcher_foreground.xml.flat",
        "source": "blog.wiwi.hoops.app-main-19:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-mdpi/ic_launcher_round.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/xml_data_extraction_rules.xml.flat",
        "source": "blog.wiwi.hoops.app-main-19:/xml/data_extraction_rules.xml"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/xml_backup_rules.xml.flat",
        "source": "blog.wiwi.hoops.app-main-19:/xml/backup_rules.xml"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/drawable_splash_icon.xml.flat",
        "source": "blog.wiwi.hoops.app-main-19:/drawable/splash_icon.xml"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-hdpi_ic_launcher.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-hdpi/ic_launcher.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-xxxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "blog.wiwi.hoops.app-debug-17:/mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "blog.wiwi.hoops.app-main-19:/mipmap-hdpi/ic_launcher_round.png"
    }
]